exaccel(3)

NAME
exaccel

SYNOPSIS
#include <allegro.h>

Example exaccel

DESCRIPTION
This program demonstrates how to use an offscreen part of the video memory to store source graphics for a hardware accelerated graphics driver.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), PALETTE(3), acquire_bitmap(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_bitmap(3), create_video_bitmap(3), destroy_bitmap(3), font(3), gfx_capabilities(3), install_keyboard(3), install_timer(3), keypressed(3), load_bitmap(3), readkey(3), release_bitmap(3), screen(3), set_gfx_mode(3), set_palette(3), show_video_bitmap(3)